#!/bin/sh
echo 'name: haskell-src
version: 1.0.1.5
id: haskell-src-1.0.1.5-9693f5699f722ce8e8d2b17460323a5e

license: BSD3
copyright:
maintainer: Conrad Parker <conrad@metadecks.org>
stability:
homepage:
package-url:
synopsis: Support for manipulating Haskell source code
description: The '\''haskell-src'\'' package provides support for manipulating Haskell
             source code. The package provides a lexer, parser and
             pretty-printer, and a definition of a Haskell abstract syntax tree
             (AST). Common uses of this package are to parse or generate Haskell
             98 code.
category: Language
author: Simon Marlow, Sven Panne and Noel Winstanley
exposed: True
exposed-modules: Language.Haskell.Lexer Language.Haskell.Parser
                 Language.Haskell.ParseMonad Language.Haskell.Pretty
                 Language.Haskell.Syntax Language.Haskell.ParseUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/haskell-src-1.0.1.5
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/haskell-src-1.0.1.5
              /usr/local/lib
hs-libraries: HShaskell-src-1.0.1.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         pretty-1.1.1.0-2de27f83b2c1c65d629a564e9e01b27d
         syb-0.4.0-8e7e08a060d6fc361aca595c701a94d6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/haskell-src-1.0.1.5/html/haskell-src.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/haskell-src-1.0.1.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
